.section-cards-press{
    width: 90%;
    margin: 75px auto;
    display: flex;
    flex-wrap: wrap;
    scroll-margin-top: 6em;
}

.section-cards-press > .m-10{
    width: 100%;
    cursor:
        pointer;
    font-size: 32px;
    display: flex;
    align-items: center;
}

.cont_card_press {
    display: none;
    width: 100%;
    margin-bottom: 40px;
    grid-template-columns: repeat(4,minmax(0,1fr));
    gap: 23px;
}

.cont_card_press.show-tab {
    display: grid;
}

.cont_card_press .card-press {
    margin-top: 44px;
}

.card.container-img-card-press {
    width: 100%;
    height: 398px;
    display: inline-block;
}

.card.container-img-card-press img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.month-press{
    font-weight: 300;
    font-size: 22px;
    color: rgb(10,10,10);
    text-transform: uppercase;
    margin-bottom: 20px;
}

.download-pdf-rassegna-stampa {
    background: transparent;
    margin: 15px 0;
    cursor: pointer;
    font-size: 16px;
    font-weight:300;
}

.section-cards-press .subtitle-section-press{
    margin-bottom: 30px;
}

.press-chevron-down {
    position: relative;
    width: 47px;
    height: 32px;
    cursor: pointer;
}

.rotate-chevron .press-chevron-down {
    transform: rotate(180deg);
}

.press-chevron-down:before {
    content: '';
    background: rgb(30,30,30);
    width: 1.5px;
    height: 70%;
    position: absolute;
    transform: rotate(-50deg);
    bottom: 16%;
    left: 14px;
}

.press-chevron-down:after {
    content: '';
    background: rgb(30,30,30);
    width: 1.5px;
    height: 70%;
    position: absolute;
    transform: rotate(50deg);
    bottom: 16%;
    right: 15px;
}

@media (max-width: 1200px) {
    .cont_card_press {
        grid-template-columns: repeat(3,minmax(0,1fr));
    }
}

@media (max-width: 950px) {
    .cont_card_press {
        grid-template-columns: repeat(2,minmax(0,1fr));
    }
}

@media (max-width: 700px) {
    .cont_card_press {
        grid-template-columns: repeat(1,minmax(0,318px));
        justify-content: center;
    }

    .section-cards-press > .m-10 {
        font-size: 21px;
        text-align: center;
    }

    .month-press {
        font-size: 20px;
    }

    .download-pdf-rassegna-stampa {
        font-size: 16px;
    }
}

@media (max-width: 472px) {
    .section-cards-press > .m-10 {
        font-size: 18px;
    }

    .cont_card_press .card-press {
        margin-top: 18px;
    }

    .month-press {
        font-size: 18px;
    }

    .press-chevron-down:before {
        width: 1px;
        height: 12px;
        bottom: 10px;
        left: 17.5px;
    }

    .press-chevron-down:after {
        width: 1px;
        height: 12px;
        bottom: 10px;
        right: 19px;
    }
}

